X
Tap here to go to the mobile version of the site.

Support Forum

How to turn off automatic updates.

Posted

Since I have updated firefox I now get automatic updates, as I have a poor/slow connection and because I simply do NOT want updates automatically installed I want to find out how to turn off this annoying"feature".

Since I have updated firefox I now get automatic updates, as I have a poor/slow connection and because I simply do NOT want updates automatically installed I want to find out how to turn off this annoying"feature".

Chosen solution

1.At the top of the Firefox window, click on the Firefox button (Tools menu in Windows XP) and then click Options. 2.Click the Advanced panel. 3.Click the Update tab. The auto-update options are displayed.

Read this answer in context 18

Additional System Details

This happened

A few times a week

This started when...

recently

Installed Plug-ins

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Default Plug-in
  • Provides additional functionality on Facebook. See our web site for details.
  • Shockwave Flash 10.0 r32
  • iTunes Detector Plug-in
  • Next Generation Java Plug-in 1.6.0_14 for Mozilla browsers
  • Adobe PDF Plug-In For Firefox and Netscape
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.2.9) Gecko/20100824 Firefox/3.6.9

More Information

TonyE
  • Moderator
1034 solutions 8840 answers
See [[Updating Firefox#Configuring update options|Updating Firefox - Configuring update options]] for details.
cor-el
  • Top 10 Contributor
  • Moderator
12744 solutions 117102 answers

Your above posted system details show outdated plugin(s) with known security and stability risks.

  1. Shockwave Flash 10.0 r32
  2. Next Generation Java Plug-in 1.6.0_14 for Mozilla browsers

Update the Java plugin to the latest version.

Update the Flash plugin to the latest version.

Your above posted system details show outdated plugin(s) with known security and stability risks. # Shockwave Flash 10.0 r32 # Next Generation Java Plug-in 1.6.0_14 for Mozilla browsers Update the [[Java]] plugin to the latest version. *http://java.sun.com/javase/downloads/index.jsp (Java Platform: Download JRE) Update the [[Managing the Flash plugin|Flash]] plugin to the latest version. *http://www.adobe.com/software/flash/about/
Naveen 1 solutions 1 answers

Chosen Solution

1.At the top of the Firefox window, click on the Firefox button (Tools menu in Windows XP) and then click Options. 2.Click the Advanced panel. 3.Click the Update tab. The auto-update options are displayed.

1.At the top of the Firefox window, click on the Firefox button (Tools menu in Windows XP) and then click Options. 2.Click the Advanced panel. 3.Click the Update tab. The auto-update options are displayed.

Modified by Naveen

mailfetch 0 solutions 1 answers

I want to turn it off because I am fed up with the daily updating of firefox. Its pathetic. I want to go back to Firefox 3.6.23 actually. I've downloaded it at FileHippo and do NOT want these updates to happen after that.

I want to turn it off because I am fed up with the daily updating of firefox. Its pathetic. I want to go back to Firefox 3.6.23 actually. I've downloaded it at FileHippo and do NOT want these updates to happen after that.
farhagh 0 solutions 1 answers

I understand you. This new (version) updates from firefox is really really annoying. Previously you knew only the version changes may affect your pluggins/etc and would easily do the minor ones. But know, version 7 is in fact either 3.4.2 or 4.0.0 which is stupid. I am trying other browsers now and will switch out soon.

I understand you. This new (version) updates from firefox is really really annoying. Previously you knew only the version changes may affect your pluggins/etc and would easily do the minor ones. But know, version 7 is in fact either 3.4.2 or 4.0.0 which is stupid. I am trying other browsers now and will switch out soon.